osCSS Shop : Fri, 04 Nov 2016 11:26:16 +0000 osCSS Shop : Payplug on OsCommerce: Recently opened tasks http://support.oscss-shop.fr/ FS#57: This library requires OpenSSL 1.0.1 or newer Norbert Penel Fri, 04 Nov 2016 11:17:00 +0000 http://support.oscss-shop.fr/task/57 http://support.oscss-shop.fr/task/57